Changeset 5cd05010


Ignore:
Timestamp:
01/30/2018 09:34:30 PM (4 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
dd34c3df
Parents:
35bea04
Message:

Patch lynx for building with ncurses-6.1. Fixes ticket 10322

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19718 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r35bea04 r5cd05010  
    4545      <para>January 30th, 2018</para>
    4646      <itemizedlist>
     47        <listitem>
     48          <para>[pierre] - Add a patch allowing to build lynx with ncurses-6.1.
     49          Fixes <ulink url="&blfs-ticket-root;10322">#10322</ulink>.</para>
     50        </listitem>
    4751        <listitem>
    4852          <para>[thomas] - Update rsync-3.1.3. Fixes
  • networking/textweb/lynx.xml

    r35bea04 r5cd05010  
    6464        </para>
    6565      </listitem>
     66      <listitem>
     67        <para>
     68          Patch to build with ncurses-6.1:
     69          <ulink url="&patch-root;/lynx-&lynx-version;-ncurses_6.1-1.patch"/>
     70        </para>
     71      </listitem>
    6672    </itemizedlist>
    6773
     
    96102
    97103<screen><userinput>patch -p1 -i ../lynx-&lynx-version;-openssl_1.1.0-1.patch</userinput></screen>
     104
     105    <para>
     106      Apply a patch to build <application>Lynx</application> with ncurses-6.1:
     107    </para>
     108
     109<screen><userinput>patch -p1 -i ../lynx-&lynx-version;-ncurses_6.1-1.patch</userinput></screen>
    98110
    99111    <para>Install <application>Lynx</application> by running the following
Note: See TracChangeset for help on using the changeset viewer.